Bug 807599 - Pool Family drop down list not displayed when trying to create cloud resource zone with blank name
Pool Family drop down list not displayed when trying to create cloud resource...
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Angus Thomas
Rehana
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 06:11 EDT by Aziza Karol
Modified: 2014-01-05 13:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pool family (191.72 KB, image/png)
2012-03-28 06:13 EDT, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2012-03-28 06:11:48 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.create cloud resource zone with blank name.
2.select pool family and save.


  
Actual results:
pool family drop down list not displayed. see attached screenshot.
User is not able to reselect pool family.



Expected results:
Pool family drop down list should be displayed so that the User can reselect the pool family


Additional info:
rpm -qa | grep aeolus
rubygem-aeolus-image-0.3.0-12.el6.noarch
rubygem-aeolus-cli-0.3.1-1.el6.noarch
aeolus-conductor-doc-0.8.3-1.el6.noarch
aeolus-all-0.8.3-1.el6.noarch
aeolus-conductor-daemons-0.8.3-1.el6.noarch
aeolus-configure-2.5.2-1.el6.noarch
Comment 1 Aziza Karol 2012-03-28 06:13:43 EDT
Created attachment 573296 [details]
pool family
Comment 5 Mike Orazi 2013-01-24 16:25:18 EST
Should we even allow user to enter a blank name?

Note You need to log in before you can comment on or make changes to this bug.